@charset "utf-8";

/*top only
-------------------------------------------------------------*/
html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
  color: #333;
}
a {
  color: #333;
  text-decoration: none;
}
a:hover {
  color: #005580;
  text-decoration: underline;
  text-underline-position: under;
  text-decoration-line: underline;
  text-decoration-skip-ink: none;
}
a:hover img {
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
.f_left {/**/
  float: left;
}
.f_right {/**/
  float: right;
}

/* layout
-------------------------------------------------------------*/
header .genreTab {
  border: none;
}
.co_container_w {
  border-top:2px solid #FF8C2F;
  background: #FFF7E3;
}
.pc_with {
  width: 990px;
  margin: 0 auto;
  padding: 1px 0;
  background: #FFF;
}
.to_main_box {
  padding: 10px 0 12px;
  text-align: center;
  background: #fff;
}
.to_main_box a {
  display: inline-block;
}
.co_container {
  text-align: center;
  width: 965px;
  margin: 0 auto;
  padding: 1px 0;
  background:#FFF;
}


/*bg_wall_wrapper(非会員TOPBG) 
-------------------------------------------------------------*/
.bg_wall_wrapper {
  background: #FFF7E3;
  margin: 0;
  width: 100%;
  padding: 0;
}
.bg_wall_wrapper .pc_with:nth-child(1) {
  padding-top: 10px;
}

/* navi_left
-------------------------------------------------------------*/
#navi_left {
  width:182px;
}

/* contents_right
-------------------------------------------------------------*/
.contents_right {
  width: 770px;
  float: right;
  z-index: 1;
  text-align: center;
}
.contents_right ul, .contents_right li {
  list-style: none;
}

/*MAP情報
-------------------------------------------------------------*/
.contents_right_bi_ba {
  position:relative;
  width:770px;
  min-width:770px;
  height: 320px;
  margin:auto;
  overflow: hidden;
}
.contents_right_bi_ba img {
  width:768px;
}
.map_link {
  display:none;
  text-align: right;
  margin: 5px 15px;
}
.map_link_m {
  margin-right:5px;
}
.map_link a {
  color:#F60;
  font-weight:bold;
}

/*特集バナー
-------------------------------------------------------------*/
.small_banner {
  width: 768px;
  margin: 10px auto;
}
.small_banner a {
  display: block;
}
.small_banner li {
  float: left;
  width: 25%;
  padding: 0 3px;
  box-sizing: border-box;
}
.small_banner li img {
  width: 185px;
  height: 91px;
}

/*更新情報
-------------------------------------------------------------*/
.news_area.to_news_box {
  background:#FFF7E3;
  width: 770px;
  margin: 10px auto;
}
.news_area .to_news_box_inner {
  padding: 5px;
}
.news_area .to_news_line {
  height: 18px;
  line-height: 20px;
  font-size: 12px;
  overflow: hidden;
}
.news_area .newsMark {
  float:left;
  display:block;
  line-height:20px;
  height:18px;
  width: auto;
  padding: 0 4px;
  margin-right:7px;
  font-size: 12px;
  color: #fff;
  background: #ff9900;
}
.news_area .to_news_text {
  float:left;
  display:block;
  line-height:20px;
  height:18px;
  margin-right:10px;
  font-size: 12px;
  color: #333;
}
.to_news_text a {
  text-decoration:underline;
}

/* 共通パーツ
-------------------------------------------------------------*/
/*title*/
.contents_rignt_co_ti {
  padding: 4px 8px;
  background: #fafafa;
  border-top: 2px solid #FFBF00;
  border-bottom: 1px solid #ddd;
  text-align: left;
}
.contents_right_co_title h2 {
  height: 30px;
  line-height: 33px;
  font-size: 18px;
  font-weight: bold;
  color: #666;
  text-align: left;
}
.section_subtitle {
  text-align: left;
  width: 770px;
  margin: auto;
}
.section_subtitle_inner {
  padding: 5px 8px;
  color: #767676;
  font-size: 11px;
  text-align: left;
}
/*display_comic*/
.display_comic {
  width: 768px;
  margin: auto;
}
.display_comic li {
  width: 128px;
  height: 256px;
  padding: 6px 8px 8px;
  box-sizing: border-box;
  float: left;
  text-align: center;
  overflow: hidden;
  border-bottom: 1px dotted #ccc;
  border-left: 1px dotted #ccc;
}
.display_comic li:first-child {
  border-left: 1px dotted transparent;
}
.display_comic .cover_unit {
  text-align: center;
  position: relative;
}
.display_comic .thum_w {
  height: 163px;
}
.display_comic .thum_w a {
  display: block;
}
.display_comic li .cover_unit .thum_w img {
  max-width: 111px;
  max-height: 160px;
  border: solid 1px #E5E5E5;
  box-sizing: border-box;
}
.new_area_new_mark {/**/
  width: 101px;
  margin: 5px auto;
  padding: 3px 0;
  border: 1px solid #F33;
  border-radius: 3px;
  background: #FDEBEB;
  font-weight: bold;
  color: #F33;
  text-align: center;
}
.display_comic .cover_unit_top_title {
  line-height: 16px;
  max-height: 31px;
  overflow: hidden;
  color: #333;
  font-size: 12px;
  text-align: left;
}
.display_comic .cover_unit_top_author {
  line-height: 16px;
  height: 15px;
  overflow: hidden;
  color: #888;
  font-size: 10px;
  text-align: left;
}
.display_comic .cover_unit_top_author a {
  color: #888;
}

/*  btn  */
.muryou_btn {
  padding-bottom: 5px;
}
.muryou_btn a {
  display: block;
  padding: 5px 0;
  text-align: center;
  text-decoration: none;
  border: 1px solid #F7BA01;
  border-radius: 3px;
  color: #333;
  font-size: 12px;
  font-weight: bold;
  background: #FFD840;
  font-feature-settings: "palt";
}
.muryou_btn a:hover {
  background: #FFE47C;
}
.free_btn a {
  display: block;
  padding: 5px 0;
  margin: 0 auto 5px;
  text-align: center;
  text-decoration: none;
  border: 1px solid #B3B3B3;
  border-radius: 3px;
  color: #333;
  font-size: 12px;
  font-weight: bold;
  background: #F9F9F9;
  font-feature-settings: "palt";
}
.display_comic .cover_unit_top_btnfree a {/**/
  display: block;
  width: 109px;
  padding: 5px 0;
  margin: 3px auto;
  text-align: center;
  text-decoration: none;
  border: 1px solid #B3B3B3;
  border-radius: 3px;
  font-weight: bold;
  background: #F9F9F9;
  font-feature-settings: "palt";
}
.free_btn a:hover,
.display_comic .cover_unit_top_btnfree a:hover {/**/
  background: #FFF;
}

/*  mark  */
.muryou_mark,
.nebiki_mark,
.point_mark2,
.point_mark {
  display: block;
  height: 18px;
  line-height: 18px;
  margin: 0 auto 4px;
  background: #FFFFFF;
  color: #FE3552;
  border: 1px solid #FE3552;
  border-radius: 1px;
  font-size: 10px;
  box-sizing: border-box;
  white-space: nowrap;
}

/*footer_co_btn_w*/
.footer_co_btn_w {
  width: 770px;
  margin: 10px auto 0;
  text-align: right;
  height: 27px;
}
.footer_co_btn_inner {
  float:right;
}
.footer_co_btn_inner a {
  position: relative;
  display: block;
  width: 270px;
  margin: 0 7px 0 0;
  height: 27px;
  line-height: 27px;
  background: #FF9900;
  border: 1px solid #FF7300;
  border-radius: 3px;
  text-align: center;
  text-decoration: none;
  color: #FFF;
  font-size: 12px;
  font-weight: bold;
  font-feature-settings: "palt";
  box-sizing: border-box;
}
.footer_co_btn_inner a:before{
  content: '';
  display: block;
  clear: both;
  position: absolute;
  top: 50%;
  right: 8px;
  width: 6px;
  height: 6px;
  margin-top: -4px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.footer_co_btn_inner a:hover {
  background: #ff6a00;
}


/*バナー
-------------------------------------------------------------*/
.cam_img_wrapper {
  width: 770px;
  margin: 0 auto 35px;
  text-align: center;
}
.cam_img_wrapper a {
  display: inline-block;
}

/* 6ジャンル ランキング
-------------------------------------------------------------*/
.genreRanking_box {
  margin: 0 auto 35px;
}
.genreRanking_box .byGenre {
  display: table;
  table-layout: fixed;
  width: 758px;
  margin: 0 auto;
}
.genreRanking_box .byGenre .genreBox {
  display: table-cell;
  width: 50%;
  box-sizing: border-box;
  padding: 6px 8px;
  border-left: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}
.genreRanking_box .byGenre .genreBox:first-child {
  border-left: 1px dotted #fff;
}
.genreRanking_box .genre_title {
  border-style: solid;
  border-width: 0 0 0 4px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  text-align: left;
  padding: 0px 0 0px 10px;
  margin-bottom: 7px;
}
.genreRanking_box .girl .genre_title {
  color: #FF6E78;
}
.genreRanking_box .boy .genre_title {
  color: #558CFF;
}
.genreRanking_box .lightnovel .genre_title {
  color: #6FDD00;
}
.genreRanking_box .book .genre_title {
  color: #3BB280;
}
.genreRanking_box .magazine .genre_title {
  color: #6C6;
}
.genreRanking_box .comic_magazine .genre_title {
  color: #1B4EB8;
}
.genreRanking_box .rank_thum {
  float: left;
  width: 100px;
  height: 145px;
  padding: 0 5px 10px 0;
}
.genreRanking_box .rank_thum_img {
  text-align: left;
}
.genreRanking_box .rank_thum_img a {
  display: block;
}
.genreRanking_box .rank_thum_img img {
  max-width: 100px;
  max-height: 145px;
  border: solid 1px #E5E5E5;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.genreRanking_box .rank_text_area {
  float: right;
  width: 255px;
  text-align: left;
}
.genreRanking_box ul.rank_text_area_ul {
  margin-bottom: 15px;
}
.genreRanking_box ul.rank_text_area_ul li {
  margin-bottom: 5px;
}
.genreRanking_box ul.rank_text_area_ul li .rank {
  display: block;
  float: left;
  padding: 0 6px 0 0;
  vertical-align: baseline;
  font-size: 16px;
  height: 19px;
  line-height: 20px;
  font-weight: bold;
  color: #ff9800;
}
.genreRanking_box ul.rank_text_area_ul li .rank.no1 {
  color: #ff9800;
}
.genreRanking_box ul.rank_text_area_ul li .rank.no2 {
  color: #BCBCBC;
}
.genreRanking_box ul.rank_text_area_ul li .rank.no3 {
  color: #998852;
}
.genreRanking_box ul.rank_text_area_ul li .rank span {
  font-size: 10px;
}
.genreRanking_box ul.rank_text_area_ul li .rank_inner_text {
  margin-left: 30px;
}
.genreRanking_box .rank_inner_text .rank_inner_text_title a {
  display: block;
  overflow: hidden;
  height: 19px;
  line-height: 20px;
  font-size: 13px;
  font-weight: bold;
  vertical-align: baseline;
}
.genreRanking_box .rank_inner_text .author {
  height: 15px;
  line-height: 16px;
  color: #888;
  font-size: 10px;
  display: block;
  overflow: hidden;
}
.genreRanking_box .rank_inner_text .author a {
  color: #888;
}
.genreRanking_box .link_right {
  float: right;
  text-align: right;
  padding-right: 13px;
  font-weight:bold;
}
.genreRanking_box .link_right a {
  position: relative;
  display: block;
  padding-left: 10px;
}
.genreRanking_box .link_right a:after {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -5px;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 7px;
  border-color: transparent transparent transparent #ff9800;
}

/* fix Area common
-------------------------------------------------------------*/
.position_r {
  position: relative;
}

/* cam_mark
-------------------------------------------------------------*/
.cam_mark {
  position: absolute;
  display: inline-block;
  z-index: 2;
  top: 0;
  right: 0;
  font-size: 12px;
  line-height: 14px;
  vertical-align: middle;
  background: #fff;
}
.cam_mark.free {
  border: 1px #36C solid;
  color: #36C;
  letter-spacing: 2px;
  padding: 1px 1px 0 5px;
}
.cam_mark.inc,
.cam_mark.inc_m {
  border: 1px #36C solid;
  color: #36C;
  letter-spacing: -1px;
  padding: 1px 2px 0 2px;
}
.cam_mark.down {
  border: 1px #F06 solid;
  color: #F06;
  letter-spacing: -1px;
  padding: 1px 2px 0 3px;
}
.cam_mark.pack,
.cam_mark.pack_m {
  border: 1px #390 solid;
  color: #390;
  letter-spacing: -1px;
  padding: 1px 2px 0 2px;
}
.cam_mark.point {
  border: 1px #6633FF solid;
  color: #6633FF;
  letter-spacing: 1px;
  padding: 1px 0 0 3px;
}
/* 先行作品ランキング */
.precedeselect .cam_mark {
  border: 1px #F06 solid;
  color: #F06;
  padding: 1px 3px 0 6px;
}

/* fix Area default
-------------------------------------------------------------*/
.fix2Area, .fix4Area, .fix5Area, .fix6Area {
  margin: 0 auto 35px;
}
/* secTitle */
.secTitle {
  padding: 4px 8px;
  background: #fafafa;
  border-top: 2px solid #FFBF00;
  border-bottom: 1px solid #ddd;
  text-align: left;
}
.secTitle h2,
.secTitle .title_name {
  height: 30px;
  line-height: 33px;
  font-size: 18px;
  font-weight: bold;
  color: #666;
  text-align: left;
}
.subTitle {
  padding: 5px 8px;
  color: #767676;
  font-size: 11px;
  text-align: left;
}

/* fixBox */
.fixBox *:focus {
  outline: none;
}
.fixBox ul {
  display: table;
  margin: 0 auto;
  table-layout: fixed;
}
.fix2Area .fixBox ul {
  width: 760px;
}
.fix4Area .fixBox ul {
  width: 760px;
}
.fix5Area .fixBox ul {
  width: 765px;
}
.fix6Area .fixBox ul {
  width: 768px;
}
.fixBox li {
  display: table-cell;
  padding: 13px 10px 10px;
  background: #FFF;
  overflow: hidden;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.subTitle + ul li,
.subTitle + .fixBox ul:first-child li {
  padding-top: 2px;
}
.fix2Area .fixBox li {
  width: 50%;
}
.fix4Area .fixBox li {
  width: 190px;
}
.fix5Area .fixBox li {
  width: 153px;
}
.fix6Area .fixBox li {
  width: 128px;
  padding: 13px 6px 10px;
}
.fixBox .thum_box {
  margin:0 auto;
  vertical-align: top;
  text-align: center;
}
.fix5Area .thum_box {
  height: 185px;
}
.fix5Area.slider .thum_box {
  height: 170px;
}
.fix6Area .thum_box {
  height: 160px;
}
.fixBox .thum_box a,
.fix4Area a {
  display: inline-block;
}
.fixBox .thum_box img {
  border: solid 1px #eee;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.fix5Area .thum_box img {
  max-width: 130px;
  max-height: 180px;
}
.fix5Area.slider .thum_box img {
  max-width: 125px;
  max-height: 170px;
}
.fix6Area .thum_box img {
  max-width: 115px;
  max-height: 155px;
}
.fixBox .text_box {
  margin: 0 6px;
}
.fixBox .title_name {
  height: 15px;
  line-height: 16px;
  font-size: 12px;
  color: #333;
  font-weight: normal;
  text-align: center;
  margin: auto;
  overflow: hidden;
}
.fixBox .title_name a {
  line-height: 16px;
  font-size: 12px;
  color:#333;
  font-weight: normal;
}
.fixBox .author_name {
  height: 15px;
  line-height: 16px;
  font-size: 10px;
  color: #888;
  text-align: center;
  margin: auto;
  overflow: hidden;
}
.fixBox .author_name a {
  line-height: 16px;
  font-size: 10px;
  color: #888;
}

/* btn_box */
.fixBox .btn_box {
  margin-bottom: 5px;
}
.fixBox .btn_box a {
  display: block;
  padding: 5px 0;
  margin: auto;
  background: #F9F9F9;
  color: #333;
  border: 1px solid #BBB;
  border-radius: 3px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  font-feature-settings: "palt";
}
.fixBox .btn_box a:hover {
  background: #FFF;
}


/*今だけ！無料コミック!!
-------------------------------------------------------------*/
.free_box {
  margin-bottom: 35px;
}

/*お得な作品&キャンペーン
-------------------------------------------------------------*/
.special_area + .bottomBtns {
  margin: 15px auto 0;
}

/* recent_sale (C011005)
-------------------------------------------------------------*/
.recent_sale .fixBox li {
  padding: 5px 5px 10px;
}
.recent_sale img {
  width: 100%;
}

/* sliderBlock (C011005)
-------------------------------------------------------------*/
.sliderBlock {
  position: relative;
}
.sliderBlock .slick-slide {
  margin: 2px 7px 5px;
}
#slide_recent_title,
#media_slider {
  display: none;
}
#slide_recent_title.slick-initialized,
#media_slider.slick-initialized {
  display: block;
}
.sliderBlock *:focus{
  outline: none;
}
.sliderBlock .slick-arrow{
  position: absolute;
  display: block;
  top: 50%;
  margin-top: -20px;
  width: 16px;
  height: 16px;
  border: none;
  border-top: 2px solid #aaa;
  border-right: 2px solid #aaa;
  padding: 0;
  color: transparent;
  background-color: transparent;
  outline: none;
  cursor: pointer;
  -webkit-transform: rotate( -135deg );
  transform: rotate( -135deg );
}
.sliderBlock .slick-disabled {
  cursor: default;
  border-top: 2px solid #E7E7E7;
  border-right: 2px solid #E7E7E7;
}
.sliderBlock .slick-prev {
  left: 10px;
}
.sliderBlock .slick-next {
  right: 10px;
  transform: rotate( 45deg );
}
.sliderBlock .slick-list {
  width: 720px;
  overflow: hidden;
  margin: 0 auto;
}

/* Link Area * fix Area (C011005)
-------------------------------------------------------------*/
.right_top_link {
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 14px;
  height: 27px;
  line-height: 28px;
  cursor: pointer;
}
.right_top_link:hover {
  text-decoration: underline;
  color: #005580;
}
.bottomBtns {
  width: 770px;
  margin: 10px auto 0;
  text-align: right;
}
.bottomBtns a {
  position: relative;
  display: inline-block;
  width: 270px;
  margin: 0 7px 0 0;
  padding: 0 10px 0 0;
  height: 27px;
  line-height: 27px;
  background: #FF9900;
  border: 1px solid #FF7300;
  border-radius: 3px;
  text-align: center;
  text-decoration: none;
  color: #FFF;
  font-size: 12px;
  font-weight: bold;
  font-feature-settings: "palt";
  box-sizing: border-box;
}
.bottomBtns a:after {
  content: '';
  display: block;
  clear: both;
  position: absolute;
  top: 50%;
  right: 8px;
  width: 6px;
  height: 6px;
  margin-top: -4px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.bottomBtns a:hover{
  background: #ff6a00;
}


/*先行ランキング
-------------------------------------------------------------*/
.fixBox .rank_num {
  margin: auto;
  text-align: center;
  color: #ff9800;
  font-size: 18px;
  line-height: 22px;
  height: 21px;
  vertical-align: middle;
}
.fixBox .rank_num span {
  font-size: 13px;
}

/* 異世界ランキング
-------------------------------------------------------------*/
.isekaiRanking {
  margin: 0 auto 20px;
}
.fixBox .genre_name a {
  display: block;
  margin: 0 auto 5px;
  padding: 2px 0;
  background: #FFF;
  border: 1px solid #0185E5;
  border-radius: 3px;
  text-align: center;
  font-size: 12px;
  color: #0185E5;
  text-decoration: none;
}

/*新刊
-------------------------------------------------------------*/
.new_box .genre_title_w {
  text-align:left;
  padding-left:20px;
}
.new_box .genre_title {
  border-style: solid;
  border-width: 0 0 0 4px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  text-align: left;
  padding: 0px 0 0px 10px;
}
.new_box .genre_title.comic {
  color: #FF6E78;
}
.new_box .genre_title.comic_magazine {
  color: #1B4EB8;
}
.new_comic_slider .slick-slide,
.new_comic_slider2 .slick-slide {
  display: none;
  float: left;
  height: auto;
  min-height: 1px;
  margin: 2px 7px 10px;
}
.new_comic_slider .thum_w,
.new_comic_slider2 .thum_w {
  height: 175px;
}
.new_comic_slider .thum_w img,
.new_comic_slider2 .thum_w img {
  max-width: 120px;
  max-height: 170px;
  border: solid 1px #E5E5E5;
  box-sizing: border-box;
}
.new_comic_slider .free_btn,
.new_comic_slider2 .free_btn {
  padding: 0 2px;
}
.new_box .cover_unit_top_title {
  padding: 0 2px;
  height: 15px;
  text-align: center;
}
.new_box .cover_unit_top_author {
  padding: 0 2px;
  text-align: center;
}


/*スタッフオススメ
-------------------------------------------------------------*/
.s_recommend_box {
  margin-bottom:35px;
}
.contents_rignt_co_th_box {
  margin-bottom: 10px;
  text-align: center;
  padding: 0px;
}
.s_recommend_box ul {
  width: 765px;
  margin: 0 auto;
  display: table;
  table-layout: fixed;
}
.s_recommend_box li {
  display: table-cell;
  width: 100%;
  vertical-align: top;
  padding: 5px 5px 5px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right: #ccc 1px dotted;
  border-bottom: #ccc 1px dotted;
}
.s_recommend_box li:last-child {
  border-right: none;
}
.contents_rignt_co_th_box_in_th_bi_innner {
  width: 82px;
  float: left;
  text-align: center;
  margin: 0 5px 0 3px;
}
.contents_rignt_co_th_box_in_th img,
.contents_rignt_co_th_box_in_th_bi_innner img {
  max-width: 80px;
  border: solid 1px #E5E5E5;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.thum_box3_wra .area_btn a {
  display: block;
  width: 76px;
  padding: 3px 0;
  border: 1px solid #B3B3B3;
  border-radius: 3px;
  text-decoration: none;
  font-weight: bold;
  color: #333;
  font-size: 12px;
  background: #F9F9F9;
  margin: 4px auto 0;
}
.thum_box3_wra .area_btn:hover,
.thum_box3_wra .area_btn a:hover {
  background: #FFF;
}
.contents_rignt_co_th_box_in_th_bi h5 {
  font-size: 11px;
  line-height: 13px;
  max-height: 26px;
  overflow: hidden;
  font-weight: normal;
  margin: 3px 0;
  text-align: left;
}
.contents_rignt_co_th_box_in_th_bi .book_last {
  font-size: 10px;
  color: #a0a0a0;
  line-height: 13px;
  height: 13px;
  margin: 2px 0;
  font-weight: normal;
  text-align: left;
  overflow: hidden;
  color: #a0a0a0;
}
.contents_rignt_co_th_box_in_th_bi .book_last a {
  font-size: 10px;
  color: #a0a0a0;
}
.contents_rignt_co_th_box_in_th_bi .review_box {
  text-align: left;
  margin: 0 0 5px 90px;
  vertical-align: top;
}
.contents_rignt_co_th_box_in_th_bi .review_co_aut,
.contents_rignt_co_th_box_in_th_bi .review_co_aut a {
  line-height: 14px;
  font-size: 12px;
  color: #FF6600;
}
.contents_rignt_co_th_box_in_th_bi .re_catch,
.contents_rignt_co_th_box_in_th_bi .re_catch a {/**/
  line-height: 18px;
  font-weight: bold;
}
.contents_rignt_co_th_box_in_th_bi .re_text,
.contents_rignt_co_th_box_in_th_bi .re_text a {
  line-height: 14px;
  font-size: 12px;
}
.contents_rignt_co_th_box_in_th_bi .all_disp{
  text-align: right;
  font-size: 12px;
}
.contents_rignt_co_th_box_in_th_bi .all_disp span{
  text-decoration: underline;
}

/*高評価レビュー
-------------------------------------------------------------*/
.review_box{
  margin-bottom:35px;
}
.review_box_inner{
  width: 756px;
  margin: 0 auto 10px;
}
.review_box_inner:after,
.inner_review_table_r:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.review_box .inner_review_table_r {
  width: 378px;
  height: 170px;
  float: left;
  position: relative;
  text-align: left;
  border-bottom: 1px dotted #ccc;
  padding: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.review_box .inner_review_table_r:first-child {
  width: 377px;
  border-right: 1px dotted #ccc;
}
.review_box .inner_review_table_mark {
  display: none;
  top: -1px;
  right: -1px;
  position: absolute;
}
.review_box .contents_rignt_co_th_box_in_th {
  float: left;
  text-align: center;
}
.review_box .contents_rignt_co_th_box_in_th .thum_box3 {
  width: 100px;
  height: 127px;
}
.review_box .contents_rignt_co_th_box_in_th .thum_img3 {
  max-width: 90px;
  max-height: 125px;
  border: solid 1px #E5E5E5;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.review_box .review_table_reviewer {
  float: left;
  width: 265px;
  height: 20px;
  overflow: hidden;
  line-height: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #0066FF;
}
.review_box .review_table_aut {
  float: left;
  display: inline;
  width: 265px;
  height: 16px;
  color: #a0a0a0;
  font-size: 11px;
  line-height: 16px;
  overflow: hidden;
}
.review_box .review_table_aut a {
  color: #a0a0a0;
}
.review_box .review_table_star {
  float: left;
  width: 265px;
  margin: 3px 0;
}
.review_table_star img {
  margin-right: -3px;
}
.review_box .review_table_title {
  float: left;
  width: 265px;
  height: 20px;
  line-height: 20px;
  font-weight: bold;
  overflow: hidden;
  margin: 2px 0;
}
.review_box .review_table_body {
  float: left;
  width: 265px;
  height: 60px;
  overflow: hidden;
  line-height: 15px;
  font-size: 12px;
}
.review_box .thum_box3_wra .area_btn img {
  display:none;
}

/*biginner_wrapper
-------------------------------------------------------------*/
.biginner_wrapper {
  border: 2px solid #EB5EA0;
  border-radius: 3px;
  width: 754px;
  margin: 10px auto 20px auto;
  padding: 5px 0;
  text-align:center;
}

/*ジャンル
-------------------------------------------------------------*/
.genre_box {
  margin-bottom:35px;
}
.contents_rignt_free {
  margin: 10px 0;
  text-align:left;
}
.genre_box .contents_rignt_co_th_box ul {
  width: 756px;
  margin: 0 auto;
}
.genre_box .contents_rignt_co_th_box_in_th_ge {
  width: 124px;
  float: left;
  display: inline;
  text-align: center;
  margin: 2px 1px;
}
.genre_box .contents_rignt_co_th_box_in_th_ge a:hover {
  text-decoration: none;
}
.genre_box .contents_rignt_co_th_box_in_th_ge_title {
  height: 40px;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  border: 1px solid #999;
  line-height: 40px;
  border-radius: 3px;
  background: #F9F9F9;
  overflow: hidden;
}
.genre_box .contents_rignt_co_th_box_in_th_ge_title:hover {
  background: #FFF;
}

/* プレスリリース ***
-------------------------------------------------------------*/
.press_box_list {
  width: 750px;
  margin: 10px auto;
}
.press_box_list dl {
  margin: 0 auto;
  padding: 5px;
  list-style-type: none;
  text-align: left;
}
.press_box_list dl.border_dashed {
  border-bottom: 1px dotted #E7E7E7;
}
.press_date {
  font-size: 0.8em;
  text-align:right;
}

/* slider
-------------------------------------------------------------*/
.slick-slide:focus {
  outline: none;
}
.slick-slider{
  position: relative;
  display: block;
 -webkit-box-sizing: border-box;
         box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  -webkit-touch-callout: none;
     -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list{
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus{
  outline: none;
}
.slick-list.dragging{
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list{
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.slick-track{
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: 0 !important;
}
.slick-track:before,
.slick-track:after{
  display: table;
  content: '';
}
.slick-track:after{
  clear: both;
}
.slick-loading .slick-track{
  visibility: hidden;
}
.slick-slide{
  display: none;
  float: left;
  height: auto;
  min-height: 1px;
}
[dir='rtl'] .slick-slide{
  float: right;
}
.slick-slide.slick-loading img{
  display: none;
}
.slick-slide.dragging img{
  pointer-events: none;
}
.slick-initialized .slick-slide{
  display: block;
}
.slick-loading .slick-slide{
  visibility: hidden;
}
.slick-vertical .slick-slide{
  display: block;
  height: auto;
  border: 1px solid transparent;
}
ul.slick-dots {
  display: block;
  position: absolute;
  bottom: -1px;
  right: 317px;
  list-style: none;
  height: 16px;
  text-align: center;
  width: 126px;
  margin: 5px auto;
}
ul.slick-dots li{
  float: left;
  width: 32px;
  height: 15px;
  margin-right: 10px;
  background: url(/pcc/images/top/2016/topbanner_btn.png) 0px -15px no-repeat;
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
ul.slick-dots li.slick-active{
  background:url(/pcc/images/top/2016/topbanner_btn.png) 0px 0px no-repeat;
}
ul.slick-dots li button{
  display: none;
}

/* other */
.new_comic_slider *:focus,
.new_comic_slider2 *:focus {
  outline: none;
}
.new_comic_slider,
.new_comic_slider2 {
  width: 750px;
  height: 250px;
  margin: auto;
  padding: 0 30px;
  overflow: hidden;
}
.new_comic_slider .slick-arrow,
.new_comic_slider2 .slick-arrow {
  position: absolute;
  display: block;
  top: 50%;
  margin-top: -20px;
  width: 16px;
  height: 16px;
  border: none;
  border-top: 2px solid #aaa;
  border-right: 2px solid #aaa;
  padding: 0;
  color: transparent;
  background-color: transparent;
  outline: none;
  cursor: pointer;
  -webkit-transform: rotate( -135deg );
  transform: rotate( -135deg );
}
.new_comic_slider .slick-disabled,
.new_comic_slider2 .slick-disabled {
  cursor: default;
  border-top: 2px solid #E7E7E7;
  border-right: 2px solid #E7E7E7;
}
.new_comic_slider .slick-prev,
.new_comic_slider2 .slick-prev {
  left: 10px;
}
.new_comic_slider .slick-next,
.new_comic_slider2 .slick-next {
  right: 10px;
  transform: rotate( 45deg );
}
